.arrow-btn {

    color: #ff0000;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    font-style: normal;
    text-align: left;
    text-indent: -9999px;
    direction: ltr;
    width: 12px;
    height: 20px;
    margin: 7px 11px;
    padding: 0px;

    &:before {

        content: "";
        pointer-events: none;
        top: 2px;
        transform: rotate(45deg);
        width: 14px;
        height: 2px;
        position: absolute;
        bottom: 0px;
        margin: auto 0px;
        right: 2px;
        box-shadow: 0px 0px 0px 32px inset;
        transform-origin: right center 0px;

    }

    &:after {

        content: "";
        pointer-events: none;
        top: 0px;
        transform: rotate(-45deg);
        width: 14px;
        height: 2px;
        position: absolute;
        bottom: 0px;
        margin: auto 0px;
        right: 2px;
        box-shadow: 0px 0px 0px 32px inset;
        transform-origin: right center 0px;

    }

}

.arrow-btn.left {

    transform: rotate(180deg);
    
}

.home-link {

    display: block;
    width: 34px;
    height: 34px;

}

.home-btn {

    height: 16px;
    width: 22px;
    margin: 15px 6px 3px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    font-style: normal;
    color: #ff0000;
    text-align: left;
    text-indent: -9999px;
    direction: ltr;
    box-sizing: border-box;
    border: 2px solid;
    border-top: medium none;
    padding: 0px;

    &:before {

        content: "";
        pointer-events: none;
        width: 18px;
        height: 18px;
        transform: rotate(45deg);
        position: absolute;
        left: -2px;
        top: -7px;
        border: 2px solid;
        border-right-color: transparent;
        border-bottom-color: transparent;
        
    }

}